Activity log for bug #1556666

Date Who What changed Old value New value Message
2016-03-13 20:17:20 Julian Andres Klode bug added bug
2016-03-15 14:00:38 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2016-03-15 14:00:40 Colin Watson launchpad: importance Undecided High
2016-03-15 14:00:43 Colin Watson launchpad: status New In Progress
2016-03-15 14:08:09 Launchpad Janitor branch linked lp:~cjwatson/launchpad/digest-algo-sha512
2016-03-17 19:07:20 Anders Kaseorg bug added subscriber Anders Kaseorg
2016-03-18 00:38:01 Joe Barnett bug added subscriber Joe Barnett
2016-03-18 01:48:25 Jason Gerard DeRose bug added subscriber Jason Gerard DeRose
2016-03-18 04:10:39 Launchpad QA Bot tags qa-needstesting
2016-03-18 04:10:39 Launchpad QA Bot launchpad: status In Progress Fix Committed
2016-03-18 10:09:53 Michael Marley bug added subscriber Michael Marley
2016-03-18 15:39:34 Wiktor: Nizio bug added subscriber Wiktor: Nizio
2016-03-18 17:10:27 Alexander Razumov bug added subscriber Alexander Razumov
2016-03-18 17:11:55 Doug McMahon bug added subscriber Doug McMahon
2016-03-18 20:18:58 Nicolas DERIVE bug added subscriber Nicolas DERIVE
2016-03-20 17:40:05 Mitsuya Shibata bug added subscriber Mitsuya Shibata
2016-03-21 13:17:34 Colin Watson tags qa-needstesting qa-ok
2016-03-22 08:29:35 Luca Tansini affects launchpad ubuntu
2016-03-22 09:58:23 Julian Andres Klode affects ubuntu launchpad
2016-03-22 12:39:49 NeverMind bug added subscriber NeverMind
2016-03-22 12:40:28 Rico Tzschichholz bug added subscriber Rico Tzschichholz
2016-03-22 12:49:49 Robie Basak bug added subscriber Robie Basak
2016-03-22 14:59:37 Simon Déziel bug added subscriber Simon Déziel
2016-03-23 06:27:30 Ivan Kurnosov bug added subscriber Ivan Kurnosov
2016-03-23 19:34:05 Lee Donaghy bug added subscriber Lee Donaghy
2016-03-24 02:29:22 Haw Loeung bug added subscriber Haw Loeung
2016-03-24 14:06:35 David Jones bug added subscriber David Jones
2016-03-24 22:29:12 UaHummer bug added subscriber UaHummer
2016-03-25 01:15:47 Alin Andrei bug added subscriber Alin Andrei
2016-03-26 12:28:16 Benjamin Drung bug added subscriber Benjamin Drung
2016-03-28 07:40:05 Colin Law bug added subscriber Colin Law
2016-03-29 07:49:28 juliwoodbcn bug added subscriber juliwoodbcn
2016-03-29 19:40:05 sudodus bug added subscriber sudodus
2016-03-29 19:56:36 Anuxi Varilla bug added subscriber Anuxi Varilla
2016-03-29 22:13:10 Jacob Taylor bug added subscriber Jacob Taylor
2016-03-30 00:53:42 shankao bug added subscriber shankao
2016-03-30 07:20:09 Colin Watson launchpad: status Fix Committed Fix Released
2016-03-31 10:00:31 Frode Solheim bug added subscriber Frode Solheim
2016-04-21 13:37:06 Yann Dìnendal bug added subscriber Yann Dìnendal
2016-04-21 16:22:41 cement_head bug added subscriber cement_head
2016-05-07 07:10:18 Mikaela Suomalainen bug added subscriber Mikaela Suomalainen